
from celery import Celery
import random

def random_task():
    # Create a Celery instance
    app = Celery('tasks', broker='pyamqp://guest@localhost//')

    # Define a task that will be used to generate a random number
    @app.task
    def generate_random_number():
        return random.randint(1, 100)

    # Call the task and print the result
    result = generate_random_number.delay()
    print(result.get(timeout=10))

